#about {
  width: 89%;
  max-width: 1920px;
  margin: auto;
  margin-top: 360px;
}

#about .wrapper {
  display: flex;
  gap: 105px 105px;
  width: 787px;
  margin-left: auto;
}

#about .wrapper .heading h2 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.5rem;
  line-height: 3.5rem;
  color: #606f74;
}

#about .wrapper .content p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.1rem;
  line-height: 4.8rem;
  color: #000;
  margin-top: -8px;
}

#pickup {
  position: relative;
  margin-top: 230px;
}

#pickup .heading {
  position: absolute;
  left: 28px;
  top: 0px;
}

#pickup .heading h2 {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.4rem;
  letter-spacing: 0.3rem;
  line-height: 3.5rem;
  color: #606f74;
}

#pickup .down-arrow-wrapper {
  position: absolute;
  left: calc(50px - 15px);
  bottom: 0px;
}

#pickup .down-arrow::before {
  background: #606f74;
}

#pickup .down-arrow::after {
  background: #606f74;
}

#pickup .catch {
  position: absolute;
  left: calc(45px - 15px);
  bottom: 164px;
}

#pickup .catch p {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.4rem;
  letter-spacing: 0.6rem;
  line-height: 3.6rem;
  color: #606f74;
}

#pickup .slide-wrapper {
  position: relative;
}

#pickup .swiper {
  width: 89%;
  max-width: 1920px;
  margin: auto;
}

#pickup .swiper .swiper-slide {
  width: 100%;
  aspect-ratio: 1240/720;
}

#pickup .swiper .swiper-slide .image-wrapper {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

#pickup .swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .6s ease;
}

#pickup .swiper .swiper-slide a:hover img {
  transform: scale(1.05);
}

#pickup .swiper-pagination {
  bottom: -40px !important;
  text-align: right;
  width: 89%;
  left: calc(11% / 2);
  max-width: 1920px;
}

#pickup .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin: 0 5px !important;
  background-color: #606f74;
}

#pickup .more-link {
  display: block;
  content: "";
  position: absolute;
  width: 60px;
  height: 250px;
  left: 25px;
  bottom: 0px;
  z-index: 2;
}

#works {
  margin-top: 240px;
}

#works .banner {
  position: relative;
  content: "";
  width: 89%;
  max-width: 1920px;
  margin: auto;
  height: 168px;
  background: linear-gradient(to left, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
  overflow: hidden;
}

#works .banner a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

#works .banner .hidden-back {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: transform 0.7s ease-out;
}

#works .banner a:hover~.hidden-back {
  transform: translate(100%, 0);
}

#works .banner .hidden-back-inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(169, 143, 176, .2), rgba(102, 135, 111, .48), rgba(38, 107, 125, 1));
}

#works .banner .text {
  position: absolute;
  bottom: 30px;
  right: 50px;
}

#works .banner .text p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.4rem;
  line-height: 3.6rem;
  color: #fff;
}

#services {
  position: relative;
  overflow: hidden;
  width: 89%;
  max-width: 1920px;
  margin: auto;
  margin-top: 240px;
}

#services .wrapper {
  display: flex;
  justify-content: flex-end;
  gap: 60px 60px;
}

#services .wrapper .heading h2 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.4rem;
  line-height: 3.5rem;
  color: #606f74;
}

#services .service-list {
  margin-top: -14px;
}

#services .item {
  padding-left: 70px;
  padding-right: 120px;
  padding-bottom: 16px;
  padding-top: 16px;
  border-bottom: 1px solid #111;
}

#services .item h3 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.3rem;
  line-height: 3rem;
  color: #000;
}

#services .item p {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.2rem;
  line-height: 3rem;
  color: #000;
}

#services .item.link a {
  text-decoration: none;
  color: #111;
  display: inline-flex;
  align-items: center;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.3rem;
  line-height: 3rem;
  gap: 8px;
}

#services .icon {
  font-size: 14px;
  width: 15px;
  padding-bottom: 7px;
}

#profile {
  position: relative;
  margin-top: 230px;
}

#profile .heading {
  position: absolute;
  left: 28px;
  top: 0px;
}

#profile .heading h2 {
  writing-mode: vertical-rl;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.4rem;
  letter-spacing: 0.3rem;
  line-height: 3.5rem;
  color: #606f74;
}

#profile .down-arrow-wrapper {
  position: absolute;
  left: calc(50px - 15px);
  bottom: 0px;
}

#profile .down-arrow::before {
  background: #606f74;
}

#profile .down-arrow::after {
  background: #606f74;
}

#profile .catch {
  position: absolute;
  left: 45px;
  bottom: 164px;
}

#profile .banner {
  position: relative;
  width: 89%;
  max-width: 1920px;
  margin: auto;
}

#profile .banner a {
  position: relative;
  display: block;
}

#profile .banner img {
  position: relative;
}

#profile .banner img.top {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: clip-path 0.7s ease-out;
  clip-path: inset(0 0 0 0);
}

#profile .banner a:hover img.top {
  clip-path: inset(0 0 0 100%);
}

#profile .banner .title {
  position: absolute;
  bottom: 17px;
  right: 50px;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 2.2rem;
  letter-spacing: 0.4rem;
  line-height: 3.6rem;
  color: #fff;
}

#profile .down-arrow {
  position: relative;
  width: 16px;
  height: calc(234px * 0.7);
}

#profile .down-arrow::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 2px;
  height: 100%;
}

#profile .down-arrow::after {
  content: "";
  position: absolute;
  left: 1px;
  top: calc(150px * 0.7);
  width: 18px;
  height: 2px;
  transform: rotate(-45deg);
  transform-origin: left center;
  animation: arrowMove2 1.5s ease-in-out infinite;
}

@keyframes arrowMove2 {
  0% {
    top: calc(150px * 0.7);
    opacity: 0;
  }

  20% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    top: calc(230px * 0.7);
    opacity: 0;
  }
}

.footer {
  margin-top: -150px;
  z-index: -1;
}